### Method

# Clutter Actor get_pivot_point

#### Declaration [src]

    void
    clutter_actor_get_pivot_point (
      ClutterActor* self,
      gfloat* pivot_x,
      gfloat* pivot_y
    )

#### Description [src]

Retrieves the coordinates of the `ClutterActor:pivot-point`.

Gets property | `Clutter.Actor:pivot-point`

#### Parameters

`pivot_x`

  Type: `gfloat*`

  Return location for the normalized X coordinate of the pivot point, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`pivot_y`

  Type: `gfloat*`

  Return location for the normalized Y coordinate of the pivot point, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.